*{
padding:0;
margin:0;
}

a {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body
{
	background-color: white;
	font-family: arial;
	font-size: 12px;
}

#Inner
{
	background: url(/uploads/2d/ae/2dae19be0350136ef01c0eee7c83351c/bac.gif) top left repeat-x;
	height: 247px;
	margin-top: 35px;
}

#Container
{
	width: 900px;
	margin: 0px auto;
}

#Top_left
{
	background: url(/uploads/9e/06/9e06d106762be2b497d202b54f3534b0/logo.gif) top left no-repeat;
	width: 270px;
	height: 193px;
	float: left;
	padding-top: 30px;
	padding-left: 30px;
}

.homeLink
{
    	color: #fe8a01;
	font-family: Candara;
	font-size: 28px;
	text-transform: uppercase;
}

.name
{
    color: #7d9d0d;
	font-family: Candara;
	font-size: 28px;
}

.link
{
	color: #5a5551;
	font-family: Candara;
	font-size: 14px;
	text-decoration: none;
}

#Top_right
{
	background: url(/uploads/49/cf/49cf29afea01b18404ae816836c0db49/welcome.gif) bottom right no-repeat;
	width: 600px;
	height: 218px;
	float: right;
	background-color: white;
}

.first_line
{
    color: #272625;
	font-family: Candara;
	font-size: 18px;
	padding-right: 23px;
	margin-top: 110px;
	float: right;
}

.second_line
{
    color: #272625;
	font-family: Candara;
	font-size: 33px;
	padding-left: 220px;
	margin-top: 110px;
	float: left;
}

.third_line
{
    color: #272625;
	font-family: Candara;
	font-size: 25px;
	padding-right: 43px;
	float: right;
	margin-top: 10px;
}

#Head
{
	height: 54px;
}

#Menu
{
	background: white;
	width: 900px;
	height: 50px;
	float: left;
	border-top: 4px solid #66615d;
}

#Menu li
{
	list-style: none;
	float: left;
}

#Menu li a
{
	/*width: 120px;*/
	padding-top: 10px;
	line-height: 40px;
        vertical-align: middle;
	float: left;
	background: url(/uploads/4f/1e/4f1ebf48b0a1a98a7b832995c4279de3/arrows.gif) top left no-repeat;
	background-position: 0px 25px;
	padding-left: 30px;
	padding-right: 20px;
	color: #6f6d6d;
	font-family: Candara;
	font-size: 16px;
	text-decoration: none;
}
#Menu .first-of-type li
{
padding:0;
margin:0;
}

#Menu .wg-toolbar
{
float:left;
}

#Menu a:hover
{
	color: #fe8a01;
}

#Menu .selectedMenuItem a
{
	color: #fe8a01;
}

#CentralPart
{
	width: 880px;
	padding: 10px;
	background: #dfdfdf;
	clear: both;
}

.cleaner
{
    clear: both;
}

#Page
{
	width: 600px;
}

.content
{
	padding: 7px;
}

h1
{
	font-size: 14px;
	color: #5a5551;
	line-height: 25px;
	font-weight: bold;
	padding-left: 5px;
	font-family: Candara;
}

h2
{
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	padding-left: 5px;
	font-family: Candara;
	color: #5A5551;
	text-transform: uppercase;
}

h3
{
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #5a5551;
	font-family: Candara;
}

.wg-content-position h2
{
	background: url(/uploads/8a/d5/8ad56551c74bd440e842f42c0443666d/gray-arrow.gif) top left no-repeat;
	padding-left: 32px;
}

.wg-content-position h3
{
	background: url(/uploads/8a/d5/8ad56551c74bd440e842f42c0443666d/gray-arrow.gif) top left no-repeat;
	padding-left: 32px;
}

.article
{
	padding: 7px;
	margin: 8px 0 0 20px;
}

p
{
	padding: 5px 12px 0px 32px;
	text-align: justify;
}

img
{
	max-width: 880px;
	overflow: hidden;
}

#Bottom
{
	width: 900px;
	float: left;
	border-top: 4px solid #5a5551;
	margin-top: 5px;
}

*>#Bottom
{
	margin-top: -5px;
}

.down
{
	float: right;
	font-size: 11px;
	text-align: right;
	padding-bottom: 10px;
}

.down a
{
	color: #5a5551;
}

.toggles
{
	float: left;
	font-size: 11px;
	text-align: right;
	padding: 5px 12px 0;
}

.toggles a
{
	color: #5a5551;
}

.menu
{
	padding: 0 20px;
}
